<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>This is bdo Tag</title>
</head>
<body>
<p>This is a paragraph Which is left To Right</p>
<p <bdo dir="rtl">This is a paragraph Which is left To Right</p>
</body>
</html>